## antix-pipewire-extras 0.2.0

=== debian/changelog ===
antix-pipewire-extras (0.2.0) unstable; urgency=medium

  * various improvements to toggle_pipewire

 -- anticapitalista <antix@operamail.com>  Thu, 19 Oct 2023 18:32:31 +0300
