## antix-pipewire-extras 0.2.1

=== debian/changelog ===
antix-pipewire-extras (0.2.1) unstable; urgency=medium

  * fix pipewire-start for most cases
  * adapt toggle_pipewire for live pipewire on/off toggle

 -- anticapitalista <antix@operamail.com>  Sun, 22 Oct 2023 22:13:45 +0300
