## antix-pipewire-extras 0.2.2

=== debian/changelog ===
antix-pipewire-extras (0.2.2) unstable; urgency=medium

  * update volumeicon config to correct mixer - thanks abc nix

 -- anticapitalista <antix@operamail.com>  Sun, 29 Oct 2023 19:11:22 +0200
