## antix-pipewire-extras 0.2.3

=== debian/changelog ===
antix-pipewire-extras (0.2.3) unstable; urgency=medium

  * added xmms and cmus toggle - thanks PPC and anti-apXos

 -- anticapitalista <antix@operamail.com>  Tue, 09 Jan 2024 14:12:36 +0200
