## antix-pipewire-extras 0.2.4

=== debian/changelog ===
antix-pipewire-extras (0.2.4) unstable; urgency=medium

  * fix added xmms and cmus toggle - thanks abc-nix
  * changed line 135 to yad --form --undecorated --on-top - thanks Robin

 -- anticapitalista <antix@operamail.com>  Fri, 26 Jan 2024 14:26:24 +0200
