## antix-pipewire-extras 0.2.5

=== debian/changelog ===
antix-pipewire-extras (0.2.5) unstable; urgency=medium

  * fix typo on-top

 -- anticapitalista <antix@operamail.com>  Tue, 30 Jan 2024 14:40:30 +0200
