## antix-pipewire-extras 0.2.6

=== debian/changelog ===
antix-pipewire-extras (0.2.6) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 13:12:30 +0200
