=== debian/control ===
Source: antix-pipewire-extras
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/antix-pipewire-extras

Package: antix-pipewire-extras
Architecture: all
Depends: yad, pipewire, wireplumber
Description: provide scripts to toggle on/off pipewire
